System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

These GUIDs can be used to access the standard tool windows that are available to the design-time environment.

Defines GUID identifiers that correspond to the standard set of tool windows that are available in the design environment.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid 970d9861-ee83-11d0-a778-00a0c91110c3 To be added

  Gets the GUID for the object browser. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid 34e76e81-ee4a-11d0-ae2e-00a0c90fffc3 To be added

  Gets the GUID for the output window. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid 3ae79031-e1bc-11d0-8f78-00a0c9110057 To be added

  Gets the GUID for the solution explorer. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid eefa5220-e298-11d0-8f78-00a0c9110057 To be added

  Gets the GUID for the Properties window. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid 66dba47c-61df-11d2-aa79-00c04f990343 To be added

  Gets the GUID for the related links frame. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid 74946827-37a0-11d2-a273-00c04f8ef4ff To be added

  Gets the GUID for the server explorer. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid 4a9b7e51-aa16-11d0-a8c5-00a0c921a4d2 To be added

  Gets the GUID for the task list. This field is read-only.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid b1e99781-ab81-11d0-b683-00aa00a3ee26 To be added

  Gets the GUID for the Toolbox. This field is read-only.